/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "以后自动下载和安装更新";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "安装更新";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "更新信息:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "稍候再提示我";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "跳过这个版本";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "软件更新";

